#Wed Feb 03 22:20:34 CET 2016
central|http\://repo.maven.apache.org/maven2|javadoc=1454534434005
central|http\://repo.maven.apache.org/maven2|sources=1454534431062
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1454534434005
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1454534431062
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1454534434005
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1454534431062
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1454534434005
maven-repository.java.net|http\://download.java.net/maven/1|sources=1454534431062
